<strong>T_("Administrator of Books:")</strong> <br />
<table>
  <tr><td>
    <ul>
      <repeat rs="books_admin">
        <ifempty><li>---</li></ifempty>
        <li>{{book_id}}</li>
      </repeat>
    </ul>
  </td></tr>
</table>
